|    |    |    | Today: 26-Apr-2018 |

WordPress Spider Event Calendar 1.5.49 SQL Injection

May 6, 2017 | Posted in ExploitAlert

WordPress Spider Event Calendar plugin versions 1.5.49 and below suffer from a remote SQL injection vulnerability.


Source: WordPress Spider Event Calendar 1.5.49 SQL Injection

Taged in: Exploit